<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
            var listado = [444, 24, 3333, 4, 5];
            
            var listado2 = new Array(1,2,3,4,5);
            
            console.log(listado);
            console.log(listado2);
            
            var a = listado[2];
            console.log(a);
            
            listado2[4] = 500;
            console.log(listado2);
            
            listado3 = ['hola', 123, false, listado];
            
            console.log(listado3);
            var notas ={"suspenso",aprobado}
            
        </script>
    </body>
</html>
        
